%Main program for doing the analysis of the results obtained with the Cmean(T)

% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 7 y 8: Monte Carlo I y II
% Autores: Eva Besada-Portas, Sergey M. Plis

 draw=1;                   %Draw the results
 run=1;                    %Get new data
 nexptos=50;               % number o experiments 
 %Number of samples to be created in all the experiments
 N=[100,200,500,1000,2000,5000,10000,20000,50000,100000,200000,500000,1000000];

 if run %Generate the files with the results
    LoopCMean(nexptos,N);
 end
 
 if draw %Draw the results stored in the files
    figure
    load LoopCMeanData
    DrawAnalysis('cmean(T)',0,fmean,N);
    %ylim([45,49]);ylabel('');xlabel('');
    
 end